@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#txtBox_443 { top:328px; left:0px; width:320px; height:1542px; z-index:112; }
#pasteDiv_473 { top:7091px; left:10px; width:300px; height:253px; z-index:110; }
#txtBox_492 { top:65px; left:0px; width:320px; height:58px; z-index:111; }
#pasteDiv_493 { top:24px; left:42px; width:236px; height:38px; z-index:113; }
#body-content { height:10260px; }
#imageContainer_494 { z-index:109; top:133px; left:70px; width:187px; height:174px; }
#imageContainer_494 img { margin-top:-39px; margin-left:-1px; width:187px; height:251px; }
#txtBox_495 { z-index:107; top:1891px; left:0px; width:320px; height:820px; }
#txtBox_496 { z-index:108; top:2732px; left:0px; width:320px; height:915px; }
#txtBox_497 { z-index:106; top:3667px; left:0px; width:320px; height:345px; }
#txtBox_498 { z-index:105; top:4031px; left:0px; width:320px; height:317px; }
#txtBox_499 { z-index:104; top:4367px; left:0px; width:320px; height:327px; }
#txtBox_500 { z-index:102; top:4714px; left:0px; width:320px; height:364px; }
#txtBox_501 { z-index:103; top:5098px; left:0px; width:320px; height:421px; }
#txtBox_502 { z-index:101; top:5542px; left:0px; width:320px; height:326px; }
#txtBox_503 { top:5886px; left:0px; width:320px; height:326px; z-index:127; }
#txtBox_504 { top:6235px; left:0px; width:320px; height:345px; z-index:128; }
#txtBox_505 { top:6599px; left:0px; width:320px; height:402px; z-index:129; }
#txtBox_506 { top:7023px; left:0px; width:320px; height:383px; z-index:130; }
/* End Viewport phone */
}